html {
}
body {
	background: url(../images/main-bg.jpg) top center no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
p {
	color: #b1b1b1;	
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14px;
}
.content-candy {
	background: rgba(0, 0, 0, 0.8);
	max-width: 1000px;
	padding:0 100px 20px 100px;
	text-align: center;
	position: relative;
	margin:40px auto;

}
.content-candy img {
	margin:75px 0 50px 0;
}
.text-center {
	text-align: center;
}
p a.link {
 	color: #ff7200 !important;
}
.font-12 {
	font-size: 12px;
}
.button-blue {
	background-color: #41b1ff;
	padding: 10px;
	width: 150px;
	border: none;
	font-weight: 300;
	margin-bottom: 10px;
}
.input-user {
	max-width: 400px;
	position: relative;
	margin:10px auto !important;
	display: block !important;
}
.bold {
	font-weight: 400;
	color: #fff;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
input.parsley-error:focus,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #f00;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}
.errorist {
	display: block;
	top: -12px;
	position: relative;
	padding: 5px;
	background-color: red;
	color: #fff;
	max-width: 400px;
	margin:auto;
	border-radius: 3px;
}
label {
    text-align: left;
    clear: both;
    float:left;
    margin-right:15px;
    width: 45px;
}
.input-sec {
	max-width: 45px;
	height: 20px !important;
	padding: 5px !important;
}
.security {
	max-width: 105px;
	position: relative;
	margin:auto;
}